WordPress Easy Contact Form Lite插件'map-details.php' SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1034526 漏洞类型 SQL注入
发布时间 1900-01-01 更新时间 2011-08-22
CVE编号 N/A CNNVD-ID CNNVD-201108-327
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201108-327
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress的EasyContactFormLite插件中的map-details.php中存在SQL注入漏洞。由于用户提供的数据在被用于SQL查询之前没有经过充分过滤,远程攻击者可利用该漏洞访问或者修改数据。
|参考资料

来源:BID
名称:49206
链接:http://www.securityfocus.com/bid/49206